Support Questions
Find answers, ask questions, and share your expertise

HDPCD Spark Objective

HDPCD Spark Objective

New Contributor

Hi I was going thru the HDPCD Spark Certification objectives and the each objective link takes to the latest spark documentation. Whereas in the description of environment it says, exam will be based on spark 1.6.

The latest sandbox available allows me to use spark 2.0 version. Would I be able to use spark 2 in exam ?

Did anyone use 2.0 in exam ?

Thanks